Issue #725 resolved
CharlieC created an issue

2.4 was pinned to lxml 3.5.0 for the Windows binaries. Need to check what's available for 2.5 since we no longer need to support Python 2.6 (and 3.3)

Comments (1)

  1. Log in to comment